IF NOT EXISTS (SELECT 1 FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[ORC_TIPO_IMPRESSAO]') AND type in (N'U'))
BEGIN
CREATE TABLE ORC_TIPO_IMPRESSAO(
	CD_TIPO_IMPRESSAO INT,
	DS_TIPO_IMPRESSAO VARCHAR(255)
);
END;



IF NOT EXISTS (SELECT 1 FROM ORC_TIPO_IMPRESSAO WHERE CD_TIPO_IMPRESSAO = 0)
BEGIN
	INSERT INTO ORC_TIPO_IMPRESSAO(CD_TIPO_IMPRESSAO,DS_TIPO_IMPRESSAO) 
	VALUES (0,'Não Imprimir');
END;

IF NOT EXISTS (SELECT 1 FROM ORC_TIPO_IMPRESSAO WHERE CD_TIPO_IMPRESSAO = 1)
BEGIN
	INSERT INTO ORC_TIPO_IMPRESSAO(CD_TIPO_IMPRESSAO,DS_TIPO_IMPRESSAO) 
	VALUES (1,'Sempre Imprimir');
END;

IF NOT EXISTS (SELECT 1 FROM ORC_TIPO_IMPRESSAO WHERE CD_TIPO_IMPRESSAO = 2)
BEGIN
	INSERT INTO ORC_TIPO_IMPRESSAO(CD_TIPO_IMPRESSAO,DS_TIPO_IMPRESSAO) 
	VALUES (2,'Perguntar antes de Imprimir');
END;